[tool.poetry]
name = "text2ssyk"
version = "0.1.0"
description = ""
authors = ["Simon Benjaminsson", "Jonas Östlund <ostlund.jobtech@gmail.com>"]

[tool.poetry.dependencies]
# Call `make requirements.txt` after modifying the libraries.
python = "^3.11"
joblib = "^1.3.2"
nltk = "^3.8.1"
numpy = "^1.26.4"
scikit-learn = "^1.1.3"
scipy = "^1.12.0"
requests = "^2.29.0"

[tool.poetry.dev-dependencies]
pytest = "^8.0.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
